@charset "utf-8";

/* ----------------------------------------------------------------
    Base
----------------------------------------------------------------- */
body .header-wrap, body .footer-wrap {
  min-width: 760px;
  color: #505050;
  font-size: 62.5%;
  font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  line-height: 1.5;
  letter-spacing: 0;
}

.header-wrap a, .footer-wrap a {
  color: #7d776f;
  text-decoration: none;
}
.header-wrap a img,
.footer-wrap a img {
  transition: opacity .7s cubic-bezier(.23, 1, .32, 1);
}
.header-wrap a:hover, .header-wrap a:active,.header-wrap a:focus,
.footer-wrap a:hover, .footer-wrap a:active, .footer-wrap a:focus {
  text-decoration: underline;
}
.header-wrap a:hover img, .header-wrap a:active img, .header-wrap a:focus img,
.footer-wrap a:hover img, .footer-wrap a:active img, .footer-wrap a:focus img {
  opacity: .5;
}
.header-logo a:hover img, .header-logo a:active img, .header-logo a:focus img,
.footer-logo a:hover img, .footer-logo a:active img, .footer-logo a:focus img {
  opacity: 1;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
/* ----------------------------------------------------------------
    Clearfix
----------------------------------------------------------------- */
.header-utility::after, .breadcrumb-inner::after, .t-panel-product .panel-icon-list::after, .t-panel-product .panel-btn-list::after {
  display: block;
  clear: both;
  content: '';
}

/* ----------------------------------------------------------------
    Loading Spritesheet
----------------------------------------------------------------- */
.breadcrumb-inner ._top a::before, .footer-link-list ._beginner a::before, .link::before, .link-list > li > a::before, .btn-search > span::before, .btn-cart > span::before, .btn-cart:hover > span::before, .btn-cart:active > span::before, .btn-cart:focus > span::before, .t-tab-03 > .tab-list > li._recommend > a > span::before, .t-tab-03 > .tab-list > li._release > a > span::before, .t-panel .panel-link-list > li > a::before {
  background-image: url(/page/ksl/packages/default/images/icon/sprite.png);
}

/* ----------------------------------------------------------------
    Pseudo element (Block)
----------------------------------------------------------------- */
.breadcrumb-inner ._top a::before, .footer-grid .grid-hdg a::after, .footer-grid .grid-link-list::before, .footer-grid .grid-link-list li::before, .footer-link-list li::before, .footer-link-list ._beginner a::before, .link::before, .link-list > li > a::before, .btn-search > span::before, .btn-cart > span::before, .member-side > ul > li::after, .panel-mypage > .panel-hdg::after, .tbl thead th::after, .tbl thead td::after, .form-radio .form-item::before, .form-select::before, .t-carousel .slick-prev::before, .t-carousel .slick-next::before, .t-carousel .slick-prev::after, .t-carousel .slick-next::after, .t-carousel-02 .slick-prev::after, .t-carousel-02 .slick-next::after, .t-panel-info > .panel-col::after, .t-tab-02 .tab-hdg::before, .t-tab-03 > .tab-list > li > a > span::before, .t-panel-product .panel-link .panel-link-hover .panel-link-txt::after, .t-panel-product .panel-hdg > a::before, .t-panel > .panel-hdg::after, .t-panel .panel-link-list > li > a::before {
  display: block;
  content: '';
}

/* ----------------------------------------------------------------
    Header
----------------------------------------------------------------- */
/* .header-wrap
----------------------------------------------- */
.header-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  margin: 0 auto;
  padding: 9px 0 13px;
  max-width: 1200px;

  justify-content: space-between;
}
@media only screen and (max-width: 1200px) {
  .header-wrap {
    padding-right: 29px;
    padding-left: 29px;
  }
}

/* .header-logo
----------------------------------------------- */
.header-logo {
  margin: 9px 0 0;
  font-size: 10px;
  line-height: 1;
}

/* .header-utility
----------------------------------------------- */
.header-utility {
  margin: 0;
}
.header-utility li {
  float: left;
  margin: 0 0 0 20px;
  font-size: 62.5%;
}
.header-utility li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  transition: color .5s cubic-bezier(.23, 1, .32, 1);
}
.header-utility li a span {
  text-align: center;
}
.header-utility li a:hover, .header-utility li a:active, .header-utility li a:focus {
  color: #b5b1ac;
  text-decoration: none;
}
.header-utility li._cart a {
  color: #d65f5f;
}
.header-utility li._cart a:hover, .header-utility li._cart a:active, .header-utility li._cart a:focus {
  color: #ebbaba;
}


/* ----------------------------------------------------------------
    Path list
----------------------------------------------------------------- */
/* .breadcrumb
----------------------------------------------- */
.breadcrumb {
  margin: 0 0 20px;
}

/* .breadcrumb-inner
----------------------------------------------- */
.bread-crumb{
  margin: 1em 0 1.5em;
}
.breadcrumb-inner {
  margin: 0.5em auto 0.5em;
  max-width: 1200px;
  font-size: 0.8em;
}
.breadcrumb-inner li {
  position: relative;
  float: left;
  color: #000;
  margin-left: 0.5em;
}
.breadcrumb-inner li:first-child{
  margin-left: 0;
}

.breadcrumb-inner li:first-child::before {
  display: none;
}
.breadcrumb-inner a {
  color: #333;
}
.breadcrumb-inner a:hover, .breadcrumb-inner a:active, .breadcrumb-inner a:focus {
  color: #b5b1ac;
}
.breadcrumb-inner b {
  font-weight: normal;
}

.breadcrumb-inner ._top a::before {
  content: inherit;
}

/* ----------------------------------------------------------------
    Footer
----------------------------------------------------------------- */
/* footer
----------------------------------------------- */
footer {
  margin: 20px 0 0;
  padding: 30px 0 47px;
  background: #edeceb;
  min-width: 1200px;
}
footer > :last-child {
  margin-bottom: 0;
}

/* .footer-wrap
----------------------------------------------- */
.footer-wrap {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 14px;
  max-width: 1200px;
}
.footer-wrap > :last-child {
  margin-bottom: 0;
}

/* .footer-grid
----------------------------------------------- */
.footer-grid {
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 48px;
  margin-left: -1.66389%;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-grid > .grid-col {
  margin-left: 1.66389%;

  flex-basis: calc(19.975% - 1.66389%);
  -ms-flex-preferred-size: calc(24.975% - 1.66389%);
}
.footer-grid .grid-hdg {
  margin: 0 0 4px;
  color: #7d776f;
  font-weight: normal;
  font-size: 16px;
  text-align: left;
}
.footer-grid .grid-hdg a {
  position: relative;
  display: inline-block;
  padding: 0 16px 0 12px;
  color: #7d776f;
}
.footer-grid .grid-hdg a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #8f806a;
}
.footer-grid .grid-hdg a:hover, .footer-grid .grid-hdg a:active, .footer-grid .grid-hdg a:focus {
  text-decoration: none;
}
.footer-grid .grid-link-list {
  position: relative;
  margin: 0 0 0 60px;
  padding: 7px 0 0;
}
.footer-grid .grid-link-list::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 0;
  border-left: 1px solid #8f806a;
}
.footer-grid .grid-link-list li {
  position: relative;
  margin: 0 0 2px;
  padding: 0 0 0 26px;
  font-size: 12px;
}
.footer-grid .grid-link-list li::before {
  position: absolute;
  top: .7em;
  left: 0;
  width: 17px;
  height: 0;
  border-top: 1px solid #8f806a;
}
.footer-grid .grid-link-list li:last-child::before {
  bottom: 0;
  height: auto;
  background: #edeceb;
}
.footer-grid .grid-link-list a {
  color: #262626;
}
.footer-grid .grid-link-list a:hover, .footer-grid .grid-link-list a:active, .footer-grid .grid-link-list a:focus {
  color: #b5b1ac;
}

/* .footer-link-list
----------------------------------------------- */
.footer-link-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  margin: 0 0 22px;
  width: 100%;
  font-family: Meiryo, 'ＭＳ Ｐゴシック', sans-serif;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-link-list li {
  position: relative;
  margin: 0 8px 0 9px;
  font-size: 12px;
}
.footer-link-list li::before {
  position: absolute;
  top: 50%;
  left: -9px;
  width: 1px;
  height: 15px;
  background: #8f806a;
  transform: translateY(-50%);
}
.footer-link-list li:first-child {
  margin-left: 0;
}
.footer-link-list li:first-child::before {
  display: none;
}
.footer-link-list li:last-child {
  margin-right: 0;
}
.footer-link-list a {
  color: #262626;
}
.footer-link-list a:hover, .footer-link-list a:active, .footer-link-list a:focus {
  color: #b5b1ac;
}
.footer-link-list ._beginner a {
  position: relative;
  display: inline-block;
  padding: 0 0 0 23px;
}
.footer-link-list ._beginner a::before {
  position: absolute;
  top: -.25em;
  left: 0;
  width: 16px;
  height: 24px;
  background-position: -32px -34px;
  background-size: 85px auto;
}

/* .footer-copyright
----------------------------------------------- */
.footer-copyright {
  text-align: right;
  /*font-size: 1rem;*/
  font-family: Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* ----------------------------------------------------------------
    Headings
----------------------------------------------------------------- */
/* .hdg-l1
----------------------------------------------- */
.hdg-l1 {
  margin: 0 0 20px;
  padding: 15px 0 14px;
  /*background: #7d776f;*/
  width: 99vw;
  width: calc(100vw - 20px);
}
.hdg-l1 > .hdg-main {
  margin: 0 auto;
  max-width: 1200px;
  color: #333;
  font-size: 3.3rem;
  font-weight: bold;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "メイリオ", sans-serif;
}

/* .hdg-l2
----------------------------------------------- */
.hdg-l2 {
  margin: 4em 0 28px;
}
.hdg-l2 > .hdg-main {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 9px 11px 10px;
  max-width: 1200px;
  border-width: 1px 1px 1px 11px;
  border-style: solid;
  border-color: #7d776f;
  color: #7d776f;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.38889;
}
.hdg-l2 +.search-result,
.hdg-l2 +.top-arrival-content.content-in,
.hdg-l2 +.detail-content-in {
  margin-top: -28px;
  margin-bottom: 20px;
}
.hdg-l2 +.top-arrival-content.content-in {
  border: none;
}

.login-detail-in-left .hdg-l2.mt50 {
  margin-top: 50px;
}
.login-detail-in-left .login-detail-form {
  margin-top: 30px;
}

/* .hdg-l3
----------------------------------------------- */
.cart-txthis, .cart-txt2 {
  margin: 3em 0 13px;
  padding: 0.3em 0.8em;
  font-size: 2.1rem;
  font-weight: bold;
  border-left: 6px solid #b60014;
  line-height: 1.375;
  background-image: none;
  text-shadow: none;
  height: auto;
  color: #333;
}


.cart-txthis +.cart-contenthis,
.cart-txthis +.cart-btn-area_shop {
  margin-bottom: 50px;
}

.cart-btn-area_shop +.cart-txt2 {
  margin-top: 50px;
}

/* .hdg-l3
----------------------------------------------- */
.hdg-l3 {
  margin: 26px 0 13px;
  padding: 0 0 0 12px;
  border-left: 8px solid #7d776f;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.375;
}

/* ----------------------------------------------------------------
    Navigations
----------------------------------------------------------------- */
/* .member-side (<= .nav-mypage)
----------------------------------------------- */
.member-side > ul {
  border: 1px solid #7d776f;
}
.member-side > ul > li {
  position: relative;
  font-size: 1rem;
}
.member-side > ul > li::after {
  position: absolute;
  right: 6px;
  bottom: 0;
  left: 6px;
  border-bottom: 2px dotted #7d776f;
}
.member-side > ul > li:last-child::after {
  display: none;
}
.member-side > ul > li > a {
  position: relative;
  display: block;
  padding: 17px 8px 17px 35px;
  color: #505050;
}
.member-side > ul > li > a::before {
  position: absolute;
  top: 1em;
  left: 16px;
  display: block;
  content: '\003e';
}
.member-side > ul > li > a:hover, .member-side > ul > li > a:active, .member-side > ul > li > a:focus {
  background: #f1efed;
  text-decoration: none;
}
/* ----------------------------------------------------------------
    Panels
----------------------------------------------------------------- */
/* .panel
----------------------------------------------- */
.side-bar-in section {
  margin: 0 0 1.5em;
  border: 1px solid #ccc;
  border-radius: 0.4em;
  padding: 0.5em;
}

section > h2.side-ttl_text {
  position: relative;
  padding: 6px 8px;
  background: #f3f3f3;
  color: #333;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  background: none;
  border-bottom: 2px solid #b60014;
}

.side-bar-in section > h2.side-ttl_text {
  font-size: 18px;
  width: 100%;
}
.search-select{
  margin: 0 0 1.5em 0;
  width: 100%;
}
.search-select select {
  border: 1px solid #ccc;
  border-radius: 3px;
  background: #fff;
  color: #969696;
  position: relative;
  font-size: 0.8em;
  width:95%;
}
.search-area input[type="text"] {
  font-size: 1em;
  border: 1px solid #ccc;
  border-radius: 0.4em;
}
.search-area{
  width: 100%;
}
.search-price input{
  width:58px;
}
.search-area .mypage-wrap .regist-btn{
  margin: 1em 0 0;
}
/* .panel-mypage
----------------------------------------------- */
.panel-mypage {
  margin: 0 0 9px;
  border: 1px solid #7d776f;
}
.panel-mypage > .panel-hdg {
  position: relative;
  padding: 14px 8px;
  background: #f1efed;
  text-align: center;
  font-weight: normal;
  font-size: 2rem;
}
.panel-mypage > .panel-hdg::after {
  position: absolute;
  right: 6px;
  bottom: 0;
  left: 6px;
  border-bottom: 2px dotted #7d776f;
}
.panel-mypage > .panel-inner {
  padding: 10px 8px;
}
.panel-mypage > .panel-inner > :last-child {
  margin-bottom: 0;
}
.panel-mypage .panel-list {
  text-align: center;
  font-size: 1.6rem;
}
.panel-mypage .panel-list .-point {
  color: #7d776f;
  font-weight: bold;
  font-size: 3.6rem;
}

/* ----------------------------------------------------------------
    Tables
----------------------------------------------------------------- */
/* .tbl
----------------------------------------------- */
.tbl {
  margin: 0 0 20px;
  width: 100%;
  border: 1px solid #7d776f;
}

.tbl th {
  font-weight: normal;
}
table th,
table thead td,
table th.tbl-th {
  background: #999;
  color: #fff;
  padding: 1em;
  white-space: nowrap;
}
table th:not(.tbl-th):not(.tbd200)::after, table thead td::after {
  position: absolute;
  top: 3px;
  right: -1px;
  bottom: 3px;
  border-right: 1px solid #fff;
  content:'';
}
table tr:not(:last-child) th.tbl-th,
table tr:not(:last-child) th.tbd200 {
  border-bottom: 1px solid #fff;
}
table th:last-child::after, .tbl thead td:last-child::after {
  display: none;
}
table tr:last-child th.tbl-th::after,
table tr:last-child th.tbd200::after {
  display: none;
}
th.tbl-th {
    text-align: right;
    padding: 0.5em;
    background-color: #f9f9f9 !important;
    color: #333 !important;
  }
.pagenation-block {
  padding: 10px 0;
}
.pagenation-block .pagenation-inner {
  -ms-flex-pack: end;

  justify-content: flex-end;
}
.pagenation-block .pagenation-inner._center {
  -ms-flex-pack: center;

  justify-content: center;
}
.pagenation-block .pagenation-inner._left {
  -ms-flex-pack: start;

  justify-content: flex-start;
}
.pagenation-block .page-list > li {
  width: 28px;
  height: 28px;
}
.pagenation-block .page-list > li.skip-page {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
  width: auto;

  align-items: flex-end;
}
.pagenation-block .page-list > li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;
  height: 100%;
  border: 1px solid #bababa;
  background-color: #fff;
  font-size: 1.4rem;

  align-items: center;
  justify-content: center;
}
.pagenation-block .page-list > li a:hover {
  border: none;
  background-color: #0077e5;
  color: #fff;
}
.pagenation-block .page-list > li a.current {
  border: none;
  background-color: #293137;
  color: #fff;
}
.pagenation-block .page-list > li a.current:hover {
  cursor: default;
}
.pagenation-block .page-list > li + li {
  margin-left: 6px;
}
.pagenation-block .next-page-btn {
  margin-left: 24px;
}
.pagenation-block .next-page-btn > li {
  width: 28px;
  height: 28px;
  background-color: #fff;
}
.pagenation-block .next-page-btn > li + li {
  margin-left: 6px;
}
.pagenation-block .next-page-btn > li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #bababa;
}
.pagenation-block .next-page-btn > li a:hover {
  border: none;
  background-color: #0077e5;
}
.pagenation-block .next-page-btn > li a:hover:after, .pagenation-block .next-page-btn > li a:hover:before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.pagenation-block .next-page-btn > li a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 6px;
  height: 6px;
  border-right: 1px solid #515151;
  border-bottom: 1px solid #515151;
  content: '';
  transform: translate(-75%, -50%) rotate(-45deg);
}
.pagenation-block .next-page-btn > li:last-child a:before {
  position: absolute;
  top: 50%;
  right: 13px;
  display: block;
  width: 6px;
  height: 6px;
  border-right: 1px solid #515151;
  border-bottom: 1px solid #515151;
  content: '';
  transform: translateY(-50%) rotate(-45deg);
}
.pagenation-block .next-page-btn > li:last-child a:hover:before {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.pagenation-block .next-page-btn > li:last-child a:after {
  right: 8px;
  left: auto;
  transform: translateY(-50%) rotate(-45deg);
}


.flex-content {
  display: -ms-flexbox;
  display: flex;

  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.flex-line-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;

  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.prev-page-btn {
  margin-right: 24px;
}
.prev-page-btn > li {
  width: 28px;
  height: 28px;
  background-color: #fff;
}
.prev-page-btn > li + li {
  margin-left: 6px;
}
.prev-page-btn > li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #bababa;
}
.prev-page-btn > li a:hover {
  border: none;
  background-color: #0077e5;
}
.prev-page-btn > li a:hover:after, .prev-page-btn > li a:hover:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
.prev-page-btn > li a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #515151;
  border-left: 1px solid #515151;
  content: '';
  transform: translate(-25%, -50%) rotate(45deg);
}
.prev-page-btn > li:first-child a:before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #515151;
  border-left: 1px solid #515151;
  content: '';
  transform: translateY(-50%) rotate(45deg);
}
.prev-page-btn > li:first-child a:hover:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
.prev-page-btn > li:first-child a:after {
  right: auto;
  left: 13px;
  transform: translateY(-50%) rotate(45deg);
}

.content-aside{
  margin-bottom:1.5em;
}
.content-aside li{
  margin-bottom:0.5em;
}

/* ----------------------------------------------------------------
    bloc
----------------------------------------------------------------- */
/* .category-area
----------------------------------------------- */
.category-area > ul > li > ul{
  background-color: #f3f3f3;
  width: 92%;
}

/*  product
----------------------------------------------- */
.detail-item-ttl{
  font-size: 2.8rem;
  margin-bottom: 0.8em;
  font-weight: 600;
}
/* ----------------------------------------------------------------
    add 2018/09/05 -
----------------------------------------------------------------- */
.hdg-l2{
  margin-top: 0;
}
.btn-link-01{
  font-size: 0.8em;
  min-width:180px;
  width:180px;
  color: #b60014 !important;
  text-decoration: none !important;
}
.btn-link-01:hover{
  color: #b60014  !important;
}
.mypage-more-btn{
  background: inherit;
  margin: 0 auto;
  width: 90%;
}
h3.side-in-ttl{
  font-size: 1em;
  font-weight: bold;
}
/*** layout ***/
.cart-deli_refine-area{
  background: none;
}
.btn-line{
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: flex-start;
}
/*** table ***/
table th{
  background-color: #f0f0f0;
  color: #333;
}
/*- lv.3 -*/
.delete_button a,
.delete_button form input{
  background-color: #eee;
  padding: 0.5em 0.8em;
  border-radius: 0.2em;
  white-space: nowrap;
  margin-right: 0.5em;
  text-decoration: none;
  color: #333;
  box-shadow: 0.04em 0.12em 0.25em rgba(0, 0, 0, .2);
}
.delete_button.red a,
.delete_button.red form input{
  background-color: #b60014;
  color:#fff;
}
/*
* terms
*/
.area-content.terms{
  width:900px;
  margin: 0 auto;
}
.area-content.terms h1.hdg-section-01{
  text-align: center;
}
.area-content.terms h3.hdg-section-03{
  border-left: 6px solid #b60014;
  padding-left: 1em;
}
.area-content.terms h4.hdg-section-04{
  margin: 0;
}
.area-content.terms ol.list-ordered-01 > li > ol.list-ordered-01{
  list-style-type: lower-roman;
}
.area-content.terms dl.list-desc-01{
  margin: 4em 0;
  padding-bottom: 2em;
  border-bottom: 1px solid #ccc;
}
.area-content.terms table.tbl{
  border: 1px solid #ccc;
}
.area-content.terms table tr:not(:last-child) th.tbl-th, table tr:not(:last-child) th.tbd200{
  border-bottom: 1px solid #ccc;
}
/* list */
.pageselect-area-in{
  background: inherit;
  padding: 10px 0;
  margin-bottom: 1em;
}
.pagenumber{
  color: #b60014;
}
.item-wrap-in{
  margin: 0;
  padding: 1em;
}
.item-wrap-in .item-list{
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}
.item-wrap-in .item-list > .item{
  width: 18%;
  margin: 1.3em 0.5em;
  margin-bottom: 2em;
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: stretch;
  /*
  flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;*/
}
.item-wrap > .item-wrap-in > .item-list > .item > a {
  flex-grow: 1;
  -webkit-flex-grow: 1;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
  width: 100%;
}
.item-wrap > .item-wrap-in > .item-list > .item > a:last-child,
.item-wrap > .item-wrap-in > .item-list > .item > .item-cart-btn-class,
.item-wrap > .item-wrap-in .item-list > .item .product_list_cart_button.notin{
  margin-top: auto;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > figure{
  border:1px solid #ccc;
  width: 168px;
  height: 168px;
  text-align: center;
  padding-top: 15px;
  order:1;
  -webkit-order:1;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > figure > img{
  width:130px;
  height:auto;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > h3{
  margin: 0.8em 0 0.5em;
  color: #333;
  font-weight: 500;
  min-height: 3.5em;
  order:2;
  -webkit-order:2;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .products-list-text{
  width: 100%;
  color: #999;
  margin: 0 0 1em 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .lavel-area{
  min-height: 3.5em;
  order:4;
  -webkit-order:4;
}
.item-wrap > .item-wrap-in > .item-list > .item > a:hover > h3{
  color:#b60014;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .price-area{
  font-size: 0.9em;
  color:#333;
  background-color: #f3f3f3;
  border-radius: 0.8em;
  padding: 0.5em;
  order:5;
  -webkit-order:5;
  /* position: absolute;
  bottom: -19px; */
  width:100%;
  margin-bottom: 0.8em;
  margin-top: auto;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .price-area > div{
  margin-bottom: 0.8em;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .price-area > div > .price-ttl{
  font-size: 0.9em;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .price-area > div > .price-act{
  font-size: 1.3em;
  white-space: nowrap;
}
.item-wrap > .item-wrap-in > .item-list > .item > a > .price-area > div > .price-act > span{
  font-size: 0.9em;
}
.item-wrap-in .item-list > .item > .product_list_cart_button.btn-back-01::before{
  content: inherit;
}
#list .item-wrap-in .item-list > .item .product_list_cart_button,
#list .item-wrap-in .item-list > .item .product_list_cart_button.notin{
  display: block;
  max-width: 380px;
  box-shadow: 0.04em 0.12em 0.25em rgba(0, 0, 0, .2);
  margin: 0 auto;
  border-radius: .35714em;
  background-color: #b60014;
  color: #fff;
  padding: 0.8em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s;
}
.product_list_cart_button.notin,
.product_detail_cart_button.notin{
  box-shadow: unset !important;
  background-color: #999 !important;
  color: #cecece !important;
}
/*--- 再入荷待ちボタン ---*/
.product_list_cart_button.wait,
.product_detail_cart_button.wait{
  background-color: #59b6e4 !important;
}
.product_detail_cart_button.wait::before,
.product_detail_cart_button.notin::before{
  content: none;
}
#list .item-wrap-in .item-list > .item .product_list_cart_button.wait{
  font-size: 0.8em;
  font-weight: normal;
  padding-top: 12px;
}
/* product ditail */
#history, #relation{
  padding: 0;
  margin-bottom: 2em;
}
#history .item-wrap-in,
#relation .item-wrap-in{
  margin: 0;
}
#history .item-wrap-in .products-item-productdetail,
#relation .item-wrap-in .products-item-productdetail{
  position: inherit;
  float: unset;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
}
#history .item-wrap-in .products-item-productdetail a,
#relation .item-wrap-in .products-item-productdetail a{
  width:25%;
  margin: 0 0.5em;
}
#history .item-wrap-in .products-item-productdetail a figure,
#relation .item-wrap-in .products-item-productdetail a figure{
  height: 130px;
}

/* erroer */
#under02column.errorBox{
  padding: 1em;
}
#under02column.errorBox > #under02column_error{
  margin: 1em;
  padding:  1em;
  background-color: #f3f3f3;
  border-radius:  0.5em;
}
#under02column.errorBox > #under02column_error > .messagearea{
  font-size:1.3em;
  margin: 1em 0 1.5em;
  text-align: center;
}
#under02column.errorBox > #under02column_error > .tblareabtn .btn-back-01,
#under02column.errorBox > #under02column_error > .tblareabtn .btn-back-01:visited,
#under02column.errorBox > #under02column_error > .tblareabtn .btn-back-01:link{
  border: 1px solid #bbb;
  color:#999 !important;
  text-decoration: none;
}
#under02column.errorBox > #under02column_error > .tblareabtn .btn-back-01:hover{
  border: 1px solid #b60014;
  color:#b60014 !important;
}
.rakutenPayButton{
  padding: 2em;
  background-color: #f1efed;
  border: 1px solid #bdb8b3;
}
.cart-txt dd span,
.cart-txt dt{
  color:#b60014;
}
.amount-money{
  text-align: right;
}
.cart-count-area{
  text-align: right;
}
.cart-count-area span{
  margin: 0.5em;
  padding:0.3em;
}
.cart-count-area ul{
  display: inline;
  margin: 0.5em;
}
.cart-count-area ul li{
  display: inline;
}
.cart-count-area ul li a{
  background-color: #b60014;
  padding: 0.3em 0.3em 0.3em 0.4em;
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  line-height: 0;
  border-radius: 0.2em;
  text-align: center;
  transition: opacity .2s;
}
.cart-count-area ul li a:hover{
  opacity: .6;
}
iframe[data-widget-id="profile:konamistyle"]{
  border: 1px solid #bbb;
  border-radius: 0.6em;
}
.cart-btn-area{
  background-color: inherit;
}
.cart-btn-area.amazon-pay .cart-btn-area-in .amazon-pay-button{
  float: inherit;
  clear: inherit;
  width: inherit;
  margin-right: 0;
  text-align: center;
}
.cart-img-area > a > img{
  width: 130px;
}
/*  fag */
.list-faq-01 > .faq > .content[aria-expanded="true"]{
  width: 100%;
  float: inherit;
}
.hdg-page-01.bg-01{
  background-image: url('/page/ksl/packages/default/images/bg-hdg-page-01-01.jpg') !important;
}
/* popup */
.windowcolumn{
  width:900px;
  margin: 0 auto;
}
.withd_textarea{
  margin-bottom: 2.25em;
  border: 1px solid #f9f9f9;
  border-radius: .3125em;
  padding: 1.4375em 29px;
  background-color: #f9f9f9;
}
.forgetpwd-form-in dl{
  padding: 0;
  margin-bottom: 0;
}
.forgetpwd-form-in .mail-pass-area div:first-child{
  margin-bottom: 0;
}

/* cart */
.cart-wrap2{
  width:935px;
}

.cart-btn-area-in{
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
}
.cart-btn-area-in p{
  width: 50%;
  margin: 1em auto;
}
.cart-btn-area-in p a.btn-back-01{
  background-color: #999;
  float: inherit;
  color: #fff;
  text-decoration: none;
}
.cart-btn-area-in p a.btn-back-01.headding{
  background-color: #b60014;
}
.cart-btn-area-in p a.btn-back-01.arrowRight::before{
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  left: 36px;
  top: 45%;
  width: 10px;
  height: 10px;
}
.cart-btn-area-in p a.btn-back-01.arrowLeft::before{
  content: unset;
}
.cart-btn-area-in p a.btn-back-01.arrowLeft::after{
  content: "";
  position: absolute;
  top: 45%;
  right: 36px;
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -3px;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  transform: rotate(225deg);
  transition: left .2s;
}
.cart-btn-area .cart-btn-area-in > p > input,
.cart-btn-area .cart-btn-area-in > p > a > input,
.mypage-wrap .regist-btn > input{
  position: relative;
  display: block;
  max-width: 380px;
  width: 100%;
  line-height: 1.5;
  box-shadow: 0.04em 0.12em 0.25em rgba(0, 0, 0, .2);
  margin: 0 auto;
  border-radius: .35714em;
  padding: 1.17857em 20px 1.17857em 36px;
  background-color: #b60014;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s;
}
.addex a{
  border: 1px solid #b60014;
  padding: 0.5em 1em;
  border-radius: 1em;
  color: #b60014;
  text-decoration: none;
}
.addex a:hover{
  background-color: #fff2f2;
  color: #b60014;
}
.addex.text a{
  border: 0;
}
@media only screen and (max-width: 768px){
  .cart-wrap2{
    width: inherit;
  }
  .top-arrival-content-wrap{
    padding: 1em;
    width: inherit;
  }
  .top-arrival-content-wrap .content-in{
    width: inherit;
  }
  .forgetpwd-form-in dl dt{
    float: inherit;
    width: inherit;
  }
  .forgetpwd-form-in dl dd .mail-pass-area input{
    width: 100%;
  }
}

/*=========================
*
* Mypage
*
===========================*/
/* common */
.pagination{
  border: 0;
}
.pagination .page-list.flex-content {
  margin-bottom: 3px;
}
.pagination .page-list.flex-content li > a {
  background-color: #333;
  padding: 0.2em 0.6em;
  margin: 0.2em;
  color: #fff;
}
.pagination .page-list.flex-content li > a.current {
  background-color: #b60014;
}
.pagination .prev-page-btn {
  margin-right: 0;
}
.pagination .next-page-btn {
  margin-left: 0;
}
.pagination .prev-page-btn > li a:hover,
.pagination .next-page-btn > li a:hover {
  background-color: #b60014;
}
@media only screen and (max-width: 768px){
  .prev-page-btn.flex-content,
  .next-page-btn.flex-content {
    display: none;
  }
}
/* side */
.maypage-member-info{
  border:0;
}
.maypage-member-info-in{
  padding: 0.8em 0 0;
  border-top: 1px solid #ccc;
}
.member-rank-wrap span{
  display: block;
  font-size: 1.1em;
  margin-top: 0;
  line-height: 1.5;
  text-align: left;
}
.member-rank dd,
.member-point dd span{
  color: #b60014;
}
.member-rank-data{
  padding: 0;
  text-align: left;
  border-top: 0;
}
.member-rank-data .member-rank{
  padding:0.2em 0.3em;
  background-color: #b60014;
  border-radius: 0.2em;
  color: #fff;
}
.mypage-wrap .cart-wrap {
  width: inherit;
}
.point-area{
  background: #f3f3f3;
  padding: 1em;
  border-radius: 0.4em;
}
.point-area .member-point .item dd{
  text-align: right;
}
.member-side > ul{
  border:1px solid #ccc;
  border-radius: 0.4em;
}
.detail-side nav ul li,
.member-side > ul > li,
.member-side > ul > li > form{
  font-size: 1em;
  background-color: inherit;
  padding: 0.3em;
}
.member-side > ul > li > a,
.member-side > ul > li > form > a{
  padding: 1em;
  color: #333;
  transition: background-color .3s;
}
.member-side > ul > li > a:hover{
  background-color: #fff2f2;
}
.member-side > ul > li > a::before{
  content: none;
}
.member-side > ul > li::after{
  border:0;
  border-top:1px solid #ccc;
}
/* login & Shopping input forme */
.login-detail-in-content p,
.regist-btn{
  font-size: 1.2em;
}
.login-detail-in-content .login-detail-btn {
  margin: 0;
}
.important-btn > a,
.login-detail-in-content .login-detail-btn input,
.regist-btn > input,
.fgpw-btn input{
  position: relative;
  display: block;
  max-width: 380px;
  width: 100%;
  height: inherit;
  line-height: 1.5;
  box-shadow: 0.04em 0.12em 0.25em rgba(0, 0, 0, .2);
  margin: 0 auto;
  border-radius: .35714em;
  padding: 1.17857em 20px 1.17857em 36px;
  background-image: none;
  background-color: #5e5c68;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s;
}
body .main-wrap .btn-color-1{
  background-color: #990014;
  transition: background-color .5s;
}
body .main-wrap .btn-color-1:hover{
  background-color: #db001d;
}

@media only screen and (max-width: 768px){
  .regist-btn{
    margin: 2em 0;
  }
  .login-detail-in-content .login-detail-btn input,
  .regist-btn > input,
  .fgpw-btn input{
    padding: 0.8em;
    width: 90%;
  }
}
.cart-btn-area .cart-btn-area-in > p > a{
  text-decoration: none;
  max-width: 380px;
  width:100%;
}
.login-detail-in-content .login-detail-btn a{
  text-decoration: none;
}
.login-detail-in-left .login-detail-form{
  margin: 1em;
  padding: 1em;
  background-color:#f3f3f3;
  border-radius: 0.2em;
}
.login-detail-wrap .login-detail-form > dl{
  margin-bottom: 0;
}
.login-detail-wrap .login-detail-form > dl > div > dd > input {
  border:1px solid #ccc;
  border-radius: 0.4em;
  background-color: rgb(253, 255, 228) !important;
  width:380px;
  transition: box-shadow .3s;
}
.login-detail-wrap .login-detail-form input:not(.checkbox):focus{
  box-shadow: 0px 1px 5px 5px rgb(170,176,96,0.3) inset;
}

.login-detail-wrap .hdg-l2{
  margin: 0 0 1em;;
}
.login-detail-wrap section{
  margin-top: 1em;
  padding: 3em 2em;
  border: 0px;
  border-radius: 0.8em;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  transition: box-shadow .5s;
}
.login-detail-wrap section:focus,
.login-detail-wrap section:hover{
  box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
}
.login-detail-wrap section .id-box .hdg-l3{
  font-size: 1.5em;
  margin: 1em 0 0.5em;
  border-left: 5px solid #b60014;
}
.login-detail-wrap section .id-box .hdg-l3 h3{
  font-weight: 600;
}
.login-detail-wrap section .id-online{
  margin-bottom: 5em;
}
.login-detail-wrap .id-online.id-box.ksc-online-id{
    margin: 3em 0 0;
}
.login-detail-form > dl > div,
.login-detail-form > dl > div.login-remi > label{
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0.5em;
}
.login-detail-form > dl > div.login-remi{
  width:100%;
  padding-top: 0
}
.login-detail-form > dl > div > dt{
  width:9em;
  float: inherit;
}
.login-detail-form > dl > div.login-remi > label > dt,
.login-detail-form > dl > div > dd{
  float: inherit;
  padding: 0;
}
.login-detail-form > dl > div.login-remi > label > dd{
  float: inherit;
  width:100%;
  padding: inherit;
  min-height: inherit;
  white-space: nowrap;
}
.login-detail-wrap .pgh-note-01 > small > .content > a{
  color: #b60014;
}
.job-select {
  position: relative;
  width: 40%;
}
.job-select select{
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none transparent;
  border-radius: 0;
  border: solid 1px #ccc;
  box-sizing: content-box;
  color: inherit;
  font-size: inherit;
  margin: 0;
  vertical-align: middle;
  width: 100%;
}
.job-select::after {
    background: url(/page/packages/default/images/side/sidebar-select-down.png) center no-repeat;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    pointer-events: none;
    width: 11px;
}
.facility-box input,
.name-box input,
.post-num-area-in input,
.street-area-select select,
.tell-area input,
.mail-pass-area input,
.job-select select,
.street-area input,
.birth-area-year-in select,
.birth-area-month-in select,
.birth-area-day-in select,
.item-select select,
.search-select select{
  border: 1px solid #ccc;
  border-radius: 0.4em;
}
.search-select::after{
  background: none;
  top: 68%;
  right: 0px;
  width: 12px;
  height: 12px;
  transform: unset;
}
.req-label{
  background-color: #b60014;
  color: #fff;
  text-align: center;
  padding: 0.2em 0.5em;
  border-radius: 0.4em;
}
.content-in{
  border-radius: 0.4em;
}
.adress-form-in dl dt{
  font-weight: bold;
}
@media only screen and (max-width: 768px){
  .adress-form-in dl dt{
    float: inherit;
    width: inherit;
  }
  .req-label{
    position: initial;
    margin-left: 0.5em;
  }
  .adress-form-in dl{
    padding: 0 0 20px;
  }
  .adress-form-in dl dd{
    float: inherit;
    width: 100%;
  }
  .name-box input:first-child{
    margin-right: 5px;
  }
  .name-box input {
    width: 48%;
  }
  .hdg-l2 +.search-result,
  .hdg-l2 +.top-arrival-content.content-in,
  .hdg-l2 +.detail-content-in{
    margin-bottom: 0;
    margin-left: 0;
  }
  .form-hyphen{
    margin: 0;
  }
}
.post-search-area-in a{
  position: relative;
  display: block;
  line-height: 1.5;
  box-shadow: 0.04em 0.12em 0.25em rgba(0, 0, 0, .2);
  margin: 0 auto;
  border-radius: .35714em;
  padding: 0.3em 0.5em;
  background-color: #f3f3f3;
  color: #b60014;
  font-size: 1em;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s;
}
.post-search-area-in a:hover{
  box-shadow: 0.04em 0.12em 0.5em rgba(0, 0, 0, .4);
}
.attention,
.coution_cap{
  color: #b60014;
}
.mini > label {
  margin-right: 1em;
}
input[type="radio"]{
  margin-right: 0.5em;
}

/*---- id-konami ----*/
.login-detail-wrap section .id-konami{
  border: 1px solid #ccc;
  border-radius: 16px;
}
.login-detail-wrap section .id-konami .hdg-l3{
  background-color: #bb031b;
  background-image: -webkit-gradient(linear, to top, to bottom, color-stop(0%, #990014), color-stop(100%, #db001d));
  background-image: -webkit-linear-gradient(to top, #990014, #db001d);
  background-image: -moz-linear-gradient(to top, #990014, #db001d);
  background-image: -o-linear-gradient(to top, #990014, #db001d);
  background-image: linear-gradient(to top, #990014, #db001d);
  color: #fff;
  margin: 0 0 1em;
  padding: 0.5em 1em;
  border: 0;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.id-konami > .login-detail-in-content > form > .login-detail-form{
  background-color: inherit;
  margin: 0;
  padding: 0;
}
.id-konami > .login-detail-in-content > form > .login-detail-form > .login-detail-btn > input{
  background-color: #990014;
  transition: background-color .5s;
}
.id-konami > .login-detail-in-content > form > .login-detail-form > .login-detail-btn > input:hover{
  background-color: #db001d;
}
/*---- id-non ----*/
.id-non .login-detail-in-content form .lyt-box-03{
  margin-top: 1em;
}
.id-non .login-detail-in-content form .login-detail-btn .login-detail-btn input{
  background-color: #b60014;
}

/*** favorite ***/
.mypage-recommend-area .item{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5em;
  border-bottom: 1px solid #ccc;
}
.mypage-recommend-area .item > a{
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  flex-grow: 3;
  text-decoration: none;
}
.mypage-recommend-area .item > a > div > h4{
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 0.5em;
  color: #333;
}
.mypage-recommend-area .item > a > div > p{
  color:#333;
}
.mypage-recommend-area .item > .btn-link-01.small{
  flex-grow: 1;
  max-width:180px;
}
.mypage-recommend-area .item > a > figure{
  margin-right: 1em;
}
/*===============================
*
* ipad
*
==================================*/

@media screen and (max-width: 1040px){
  .t-content-fluid,
  .wrapper,
  .main-wrap.mypage-wrap{
    margin: 0 auto;
    width: 98%;
    display: block;
  }
  .content{
    width: 100%;
    float: inherit;
  }
  .side-bar{
    width: 100%;
    float: inherit;
  }
  .side-bar section{
    margin: 0.5em;
  }
  /*** サイドエリアのタイトル ***/
  .side-ttl_text{
    width: 100%;
  }
  /*** サイドエリアの検索エリア ***/
  .search-area{
    width: 100%;
  }
  .search-area > form{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: flex-start;
    width:100%;
  }
  .search-area > form > div{
    width: 25%;
    margin: 0.5em;
    text-align: center;
  }
  .search-select select{
    padding: 0.4em;
    width:80%;
  }
  .search-select::after{
    right: 20px;
  }
  /*** バナーエリア ***/
  .t-bnr-list-02{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
    .t-bnr-list-02 li{
      margin: 0.5em;
    }
  /*** カテゴリエリア ***/
  .category-area{
    width: 100%;
    position: relative;
  }
  .category-area ul{
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items:flex-start;
    flex-wrap: wrap;
  }
  .category-area ul li{
    width: 30%;
  }
  .category-area > ul > li > ul{
    display: none;
    position: absolute;
    bottom: -50%;
    left: 0;
    width: 92%;
    z-index: 9;
  }
  /*** table ***/
  .mypage-recommend-area table{
    width:100%;
  }
  /*** header ***/
  .header-utility li{
    margin: 0 0 0 5px;
  }
  .cart-wrap {
    width: 100%;
  }
  .hdg-l1{
    margin: initial;
    width: initial;
    padding: 15px 0 14px 10px;
  }
  .cart-txt{
    margin: 20px;
  }
  .footer-grid .grid-link-list {
    margin: 0;
  }
  footer,
  .footer-wrap {
    width:100%;
    min-width:100%;
  }
}
